Przełączniki sieciowe

1 000+ produktów

Wyświetlono pierwsze 1 000 wyników. Doprecyzuj wybór filtrami.

Ekspresowa dostawa
Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP

Teltonika SWM281 Průmyslový switch s managementem, 24x GLAN, 4x SFP

Typ przełącznika: Zarządzany
Warstwa przełącznika: L2+
Zarządzany w chmurze: Tak
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 24
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000)
Ilość slotów Modułu SFP: 4
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Obsługa 10G: Nie

W magazynie

822,78 zł 679,98 zł netto (21%)
Ekspresowa dostawa
TP-Link TL-SX105 – 5-portowy switch biurkowy 10G Multi-Gigabit, bez wentylatora

TP-Link TL-SX105 – 5-portowy switch biurkowy 10G Multi-Gigabit, bez wentylatora

TP-Link TL-SX105 to 5-portowy switch biurkowy 10G Multi-Gigabit, oferujący błyskawiczne połączenie z przepustowością przełączania 100 Gbit/s. Dzięki funkcji automatycznej negocjacji prędkości i bezwentylatorowej konstrukcji zapewnia cichą i optymalną pracę dla urządzeń takich jak 10G NAS, serwery, komputery gamingowe czy punkty dostępowe WiFi 6. Instalacja jest prosta dzięki Plug and Play.

W magazynie

1 266,00 zł 1 046,28 zł netto (21%)
TP-Link TL-SF1005P – 5-portowy switch z 4x PoE+, 67W, bez wentylatora

TP-Link TL-SF1005P – 5-portowy switch z 4x PoE+, 67W, bez wentylatora

Kompaktowy 5-portowy switch biurkowy TP-Link TL-SF1005P oferuje cztery porty z obsługą PoE+ (802.3af/at) i całkowitym budżetem zasilania 67 W. Umożliwia przesyłanie danych i zasilania jednym kablem do kamer IP, punktów dostępowych i innych urządzeń. Dzięki bezwentylatorowej konstrukcji jest cichy i idealny do biur lub domów. Obsługuje tryb Extend dla dłuższego zasięgu i instalację Plug and Play.

W magazynie

198,01 zł 163,64 zł netto (21%)
Ekspresowa dostawa
Ubiquiti USW-Mission-Critical

Ubiquiti USW-Mission-Critical

Przełącznik z obsługą PoE
1.3-calowy ekran dotykowy
wydajność przełączania 18 Gb/s
łączna przepustowość bez blokowania 9 Gb/s
obsługa PoE+ / PoE++
całkowity budżet PoE 120 W
Interfejs: 9x GbE RJ45

W magazynie

4 778,12 zł 3 948,86 zł netto (21%)
Ekspresowa dostawa
QNAP QSW-M7308R-4X

QNAP QSW-M7308R-4X

łącza sieciowe Zarządzany L2 1U
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L2
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 12, Port konsoli: RJ-45
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 1200 Gbit/s
Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE...
Możliwości montowania w stelażu, Układ: 1U

W magazynie

7 453,71 zł 6 160,09 zł netto (21%)
Ekspresowa dostawa
Zyxel XGS2220-54FP

Zyxel XGS2220-54FP

Zarządzany L3 Gigabit Ethernet (10/100/1000) Obsługa PoE
Typ przełącznika: Zarządzany, Przełącznik wielowarstwowy: L3
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 48, Liczba zainstalowanych modułów SFP+: 4
Wielkość tabeli adresów: 32000 wejścia, Przepustowość rutowania/przełączania: 216 Gbit/s
Standardy komunikacyjne: IEEE 802.3ab, IEEE 802.3bt, IEEE 802.1ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3an,...
Obsługa PoE
Możliwości montowania w stelażu

W magazynie

6 505,06 zł 5 376,08 zł netto (21%)
Ekspresowa dostawa
MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)

MikroTik CSS606-1G-2Gi-3S+OUT Venkovní PoE switch GPERx6 (3x GBE, 3× 10G SFP+ GPERx6)

Gigabit Ethernet 57 V
Rodzaj interfejsu sieci Ethernet: Gigabit Ethernet, Prędkość transferu danych przez Ethernet LAN: 10,100,1000 Mbit/s, Technologia okablowania: 10/100/1000
Kolor produktu: Biały, MTBF (Średni okres międzyawaryjny): 200000 h, Stopień ochrony IP: IP66
Power over Ethernet: 57 V, Napięcie wejściowe adaptera AC: 12-57 V, Prąd wyjściowy: 2,4 A
Certyfikaty zgodności: CE, EAC, RoHS

W magazynie

534,90 zł 442,07 zł netto (21%)
Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation

Ubiquiti ECS-Aggregation - UniFi Enterprise Campus Aggregation

UniFi Zarządzany L2/L3 1U Szary
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2/L3
Przepustowość rutowania/przełączania: 3600 Gbit/s
Możliwości montowania w stelażu, Układ: 1U

W magazynie

22 107,78 zł 18 270,89 zł netto (21%)
Ekspresowa dostawa
TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

TP-Link OMADA switch SG2008P (8xGbE,4xPoE+, 62W, fanless)

Typ przełącznika: Zarządzany
Warstwa przełącznika: L2/L2+
Obsługa jakość serwisu (QoS): Tak
Zarządzanie przez stronę www: Tak
Inspekcja ARP: Tak
Raport zdarzeń systemowych: Tak
Obsługa MIB: MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 8

W magazynie

482,10 zł 398,43 zł netto (21%)
Ekspresowa dostawa
TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora

TP-Link TL-SF1016DS – 16-portowy switch 10/100 Mb/s, bez wentylatora

TP-Link TL-SF1016DS to 16-portowy switch Fast Ethernet o prędkości 10/100 Mb/s, idealny do rozbudowy sieci firmowej. Dzięki bezwentylatorowej konstrukcji zapewnia cichą pracę, a innowacyjna technologia przyczynia się do oszczędności energii. Obsługuje Auto MDI/MDIX i jest dostarczany z zestawem montażowym do szafy rack 19".

W magazynie

217,36 zł 179,64 zł netto (21%)
Ekspresowa dostawa
Netgear GS724TP Przełącznik Smart Pro 24xGE PoE+ 2xSFP 190W

Netgear GS724TP Przełącznik Smart Pro 24xGE PoE+ 2xSFP 190W

Netgear GS724TP to 24-portowy przełącznik Gigabit Ethernet PoE+ Smart Managed Pro z 2 portami SFP, idealny do sieci konwergentnych. Oferuje zaawansowane funkcje L2 i L2+/Layer 3 Lite, doskonałą funkcjonalność PoE z budżetem 190W oraz ulepszoną wydajność, zapewniając efektywność i łatwe zarządzanie.

W magazynie

1 559,67 zł 1 288,98 zł netto (21%)
Ekspresowa dostawa
Grandstream GWN7711

Grandstream GWN7711

W magazynie

141,41 zł 116,87 zł netto (21%)
TP-Link TL-SG1005P

TP-Link TL-SG1005P

W magazynie

239,24 zł 197,72 zł netto (21%)
Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)

Ruijie Networks RG-ES206MG-P síťový přepínač Řízený L2 2.5G Ethernet (100/1000/2500) Podpora napájení po Ethernetu (PoE)

przełącznik sieciowy Zarządzany L2 2.5G Ethernet (100/1000/2500) Obsługa PoE Montaż na biurku/ścianie Czarny
Typ przełącznika: Zarządzany, Warstwa przełącznika: L2
Podstawowe przełączania Ethernet RJ-45 porty typ: 2.5G Ethernet (100/1000/2500), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 5
Wielkość tabeli adresów: 4000 wejścia, Przepustowość rutowania/przełączania: 45 Gbit/s
Standardy komunikacyjne: IEEE 802.3af, IEEE 802.3at, IEEE 802.1Q
Napięcie wejściowe DC: 54 V
Obsługa PoE
Układ: Montaż na biurku/ścianie

W magazynie

733,63 zł 606,31 zł netto (21%)
ATEN CS1784A-AT-G

ATEN CS1784A-AT-G

Przełącznik elektroniczny
4 porty
7.1 obsługa audio
obsługa sygnału cyfrowego i analogowego DVI
maksymalna rozdzielczość 2560 x 1600 @60Hz (DVI Dual Link)

W magazynie

1 094,76 zł 904,76 zł netto (21%)
TP-Link TL-SF1016

TP-Link TL-SF1016

łącza sieciowe Nie zarządzany Fast Ethernet (10/100) 1U Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Fast Ethernet (10/100), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 16
Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 3,2 Gbit/s
Standardy komunikacyjne: IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Złącze zasilania: DC-in jack
Możliwości montowania w stelażu, Układ: 1U

W magazynie

212,48 zł 175,60 zł netto (21%)
TP-Link TL-SG116

TP-Link TL-SG116

przełącznik sieciowy Nie zarządzany Gigabit Ethernet (10/100/1000) Czarny
Typ przełącznika: Nie zarządzany
Podstawowe przełączania Ethernet RJ-45 porty typ: Gigabit Ethernet (10/100/1000), Podstawowe przełączanie RJ-45 Liczba portów Ethernet: 16
Pełny dupleks
Wielkość tabeli adresów: 8000 wejścia, Przepustowość rutowania/przełączania: 32 Gbit/s
Standardy komunikacyjne: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Napięcie wejściowe DC: 9 V
Montaż naścienny / rzutowanie na sufit

W magazynie

286,44 zł 236,73 zł netto (21%)
Ekspresowa dostawa
Cisco PWR-IE50W-AC=

Cisco PWR-IE50W-AC=

akcesoria do przełączników sieciowych Zasilacz
Typ produktu
Kolor: szary
Średni czas między awariami (MTBF): 1662359 h
Kompatybilność: Cisco IE-3000-4TC
IE-3000-8TC
IE-3000-4TC-E & IE-3000-8TC-E
Całkowita moc: 50 W
Napięcie wejściowe AC: 100 - 240 V
Maksymalny prąd: 1,25 A
Szerokość: 51 mm
Głębokość: 112 mm
Wysokość: 147 mm

W magazynie

1 557,69 zł 1 287,35 zł netto (21%)
Ekspresowa dostawa
Zyxel XGS2220-30F

Zyxel XGS2220-30F

Przełącznik
przełączanie w warstwie 3
dedykowany tryb AV
funkcje bezpieczeństwa
Interfejs: 24 porty SFP
2x wielogigabitowe porty 10G (1G/2,5G/5G/10G) RJ-45
4 gniazda 1G SFP/10G SFP+
Zawiera pakiet zarządzania NebulaFlex Pro z roczną licencją.

W magazynie

2 429,11 zł 2 007,53 zł netto (21%)
Ekspresowa dostawa
NETGEAR M4350-12X12F

NETGEAR M4350-12X12F

NETGEAR M4350-12X12F to zarządzalny przełącznik L3 zaprojektowany dla wymagających środowisk sieciowych. Oferuje 12 portów 10G Ethernet i 12 gniazd SFP+ dla elastycznych połączeń. Dzięki pojemności przełączania 480 Gbit/s i przepustowości 357,12 Mpps zapewnia wysoką wydajność. Obsługuje zaawansowane funkcje VLAN, QoS i bezpieczeństwa.

W magazynie

16 536,71 zł 13 666,70 zł netto (21%)
24 na stronie Wczytaj kolejne 24

Filtry

Wybór możesz w każdej chwili zmienić w Ustawieniach cookies w stopce. Prywatność i cookies.

Obsługa klienta

Otwórz czat w osobnym oknie · Napsat e-mail